/* LESS VARIABLES */
/*
################
Site colours
################
*/
/* Sky blue */
/* P Orange */
/* @sc-secondary: #FF7A00; */
/* Orange */
/* Sky blue */
/* P Orange */
/* Red */
/* P Dark blue */
/* P Violet */
/* P Yellow */
/* LESS NAV */
/* LESS STRUCTURE */
/* Homepage */
@media (min-width: 1600px) {
  body.page-template-front-page .container,
  body.page-template-advanced-search-page .container,
  body.page-template-safety-bulletins-page .container,
  .container-lg,
  .container-md,
  .container-sm,
  .container-xl,
  .container-xxl {
    max-width: 1500px;
  }
}
@media screen and (min-width: 1200px) {
  body div.breadcrumb-container a:link,
  body div.breadcrumb-container a,
  body div.breadcrumb-container a:visited {
    font-size: 100%;
  }
}
div.breadcrumb-container ol {
  margin-bottom: 0;
  padding-left: 0;
}
body #ubermenu-main-3-primary {
  height: 54px;
}
main#content {
  margin-top: 1.71428571rem;
}
body.page-template-front-page .breadcrumb-container.theme1 {
  display: none;
}
body.page-template-front-page #page-end-container {
  display: none;
}
body.page-template-front-page .site-content {
  margin-top: 0;
}
@media screen and (min-width: 960px) {
  body .site {
    -webkit-box-shadow: none !important;
            box-shadow: none !important;
  }
}
@media screen and (max-width: 999px) {
  body header hgroup img {
    max-height: 130px;
    max-width: 459px;
    /* For Safari :( */
  }
}
@media screen and (max-width: 600px) {
  body header hgroup {
    top: 0;
  }
  body header hgroup {
    left: 0;
  }
  body header hgroup img {
    max-height: 100px;
    max-width: 353px;
    /* For Safari :( */
  }
  body #hero {
    margin-top: 40px;
  }
}
body ul#ubermenu-nav-main-3-primary > .ubermenu-item-has-children > .ubermenu-target {
  padding-right: 18px;
}
@media screen and (min-width: 1400px) {
  body nav.ubermenu ul.ubermenu-nav > li.ubermenu-item:last-child {
    min-width: 250px;
  }
  body .ubermenu-main .ubermenu-row {
    max-width: none;
  }
  body .search-input,
  input#fwp_search {
    width: 100% !important;
  }
}
body .widget-area .widget {
  -webkit-hyphens: none;
      -ms-hyphens: none;
          hyphens: none;
  word-wrap: normal;
}
#hero-banner {
  background-image: url(../images/2167133361.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}
#hero-banner-overlay {
  background-color: rgba(0, 77, 111, 0.85);
}
@media screen and (min-width: 1400px) {
  #hero-banner > #hero-banner-overlay > .container > .row {
    min-height: 365px;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
}
#hero-banner,
#mission-statement,
#safety-bulletins,
#link-articles,
#promoted-articles,
#tools-resources {
  margin-bottom: 2.5rem;
}
#mission-statement .card,
#safety-bulletins .card,
#link-articles .card,
#promoted-articles .card,
#tools-resources .card,
#mission-statement .card-header,
#safety-bulletins .card-header,
#link-articles .card-header,
#promoted-articles .card-header,
#tools-resources .card-header {
  border-radius: 0px;
}
#mission-statement,
#safety-bulletins {
  margin-top: 1.5rem;
  margin-bottom: 1.5rem;
}
#safety-bulletins {
  margin-top: 0;
}
@media screen and (min-width: 768px) {
  #mission-statement,
  #safety-bulletins {
    margin-top: 2.5rem;
    margin-bottom: 2.5rem;
  }
}
#mission-statement .watch-action,
#mission-statement .wti-clear {
  display: none;
}
#mission-statement {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
#mission-statement h1 {
  color: #fff;
}
#mission-statement p {
  color: #fff;
}
#safety-bulletins .card ul {
  list-style: none;
  padding-left: 0;
}
#safety-bulletins .card-header {
  background-color: #ec6608;
}
#safety-bulletins .card-header h2 {
  color: #fff;
  font-size: 1.35rem;
  font-weight: 700 !important;
  margin-bottom: 0;
}
#safety-bulletins .card-body ul {
  margin-bottom: 0;
}
#safety-bulletins .card-body li {
  margin-bottom: 0.5rem;
  background-image: url(../images/icon-angle-right-orange.svg);
  background-repeat: no-repeat;
  background-position: left top 0.33rem;
  background-size: 0.4rem;
  padding-left: 1rem;
}
#safety-bulletins .card-body li:last-child {
  margin-bottom: 0;
}
#safety-bulletins .card-body li,
#safety-bulletins .card-body li a {
  font-size: 1.1rem;
  line-height: 1.25em;
  color: #444;
  text-decoration: none;
}
#safety-bulletins .card-body li a:hover {
  text-decoration: underline;
}
#safety-bulletins .card-footer {
  background-color: #fff;
  border-top: 0;
}
#promoted-articles .card-header {
  background-color: #009ebe;
  border-bottom: solid 3px #ec6608;
  min-height: none;
}
@media screen and (min-width: 576px) {
  #promoted-articles .card-header {
    min-height: 4.5rem;
  }
}
#promoted-articles .card-header h3 {
  color: #fff;
  font-size: 1.35rem;
  font-weight: 700 !important;
  margin-bottom: 0;
}
#promoted-articles .card-body {
  padding: 0;
}
#promoted-articles .card-image {
  overflow: hidden;
}
#promoted-articles .card-image img {
  /*position: relative;
  top: 50%;
  transform: translateY(-50%);*/
}
#promoted-articles .card-text {
  font-size: 1.1rem;
  line-height: 1.25em;
  padding: 1rem;
  margin: 0;
}
#promoted-articles .card-footer {
  text-align: center;
  background-color: #fff;
  border-top: 0;
}
#link-articles .card ul {
  list-style: none;
  padding-left: 0;
}
#link-articles .card-body li {
  border-bottom: none;
  margin-bottom: 0.5rem;
  background-image: url(../images/icon-angle-right-orange.svg);
  background-repeat: no-repeat;
  background-position: left top 0.33rem;
  background-size: 0.4rem;
  padding-left: 1rem;
}
#link-articles .card-body li,
#link-articles .card-body li a {
  font-size: 1.1rem;
  line-height: 1.25em;
  color: #444;
  text-decoration: none;
}
#link-articles .card-body li a:hover {
  text-decoration: underline;
}
#tools-resources .card {
  text-align: center;
  border: none;
}
#tools-resources .card-title {
  font-size: 1.5rem;
  color: #fff;
}
#tools-resources .card-body {
  text-align: center;
}
#tools-resources .card-body,
#tools-resources .card-footer {
  background-color: #004d6f;
}
#tools-resources .card-image {
  display: inline-block;
  max-width: 5rem;
}
#tools-resources .card-footer {
  padding-top: 0;
  padding-bottom: 1.2rem;
  border-top: none;
  border-radius: 0px;
}
@media screen and (max-width: 320px) {
  #tools-resources .row-cards {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  #tools-resources .row-cards > * {
    width: 100%;
  }
}
.btn,
.btn:hover {
  border-radius: 0px !important;
  font-size: 1.08rem !important;
  font-family: "NrSansBold", sans-serif;
  font-weight: normal;
  border: none;
  padding: 0.25rem 1.5rem !important;
}
.btn:focus,
.btn:active {
  -webkit-box-shadow: none !important;
          box-shadow: none !important;
  outline: dotted 1px #000;
}
.btn.btn-primary {
  color: #fff !important;
  background-color: #009ebe;
}
.btn.btn-primary:hover,
.btn.btn-primary:active {
  background-color: #0086a2;
}
.btn.btn-secondary {
  color: #fff !important;
  background-color: #ec6608;
}
.btn.btn-secondary:hover,
.btn.btn-secondary:active {
  background-color: #c95707;
}
body.page-template-front-page h1,
body.page-template-front-page h2,
body.page-template-front-page h3 {
  color: #ec6608;
}
.h-size-1 {
  font-size: 2.5rem !important;
  line-height: 1.2em;
}
.h-size-2 {
  font-size: 2rem !important;
  line-height: 1.2em;
}
.h-size-3 {
  font-size: 1.75rem !important;
  line-height: 1.2em;
}
.h-size-4 {
  font-size: 1.5rem !important;
  line-height: 1.2em;
}
body .search-input:focus,
body input#fwp_search:focus,
body input#fwp_search[placeholder] {
  color: #444;
  padding: 0.42857143rem;
  height: auto;
}
body input#fwp_search::-webkit-input-placeholder {
  /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #444;
  opacity: 1;
  /* Firefox */
}
body input#fwp_search::-moz-placeholder {
  /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #444;
  opacity: 1;
  /* Firefox */
}
body input#fwp_search:-ms-input-placeholder {
  /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #444;
  opacity: 1;
  /* Firefox */
}
body input#fwp_search::-ms-input-placeholder {
  /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #444;
  opacity: 1;
  /* Firefox */
}
body input#fwp_search::placeholder {
  /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #444;
  opacity: 1;
  /* Firefox */
}
body input#fwp_search:-ms-input-placeholder {
  /* Internet Explorer 10-11 */
  color: #444;
}
body input#fwp_search::-ms-input-placeholder {
  /* Microsoft Edge */
  color: #444;
}
#footer-sidebar2.footer-sidebar,
#footer-sidebar3.footer-sidebar {
  border-left: #009ebe 1px solid !important;
}
#footer-sidebar1.footer-sidebar {
  border: none !important;
}
footer#colophon {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: reverse;
      -ms-flex-direction: column-reverse;
          flex-direction: column-reverse;
  background-color: #f5f5f5;
  padding: 1rem;
  margin-top: 0.5rem;
}
footer#colophon .site-info {
  text-align: center;
  margin-top: 1rem;
}
@media screen and (min-width: 600px) {
  footer#colophon {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    margin-top: 3rem;
  }
  footer#colophon .site-info {
    text-align: left;
    margin-top: 0;
  }
  #footer-sidebar1.footer-sidebar {
    border-left: #009ebe 1px solid !important;
  }
}
@media screen and (min-width: 960px) {
  footer#colophon {
    margin-left: 2.85714rem;
    margin-right: 2.85714rem;
  }
}
footer#colophon .site-info {
  -webkit-box-flex: 0;
      -ms-flex-positive: 0;
          flex-grow: 0;
  padding: 10px 0 0 0;
  background-color: transparent;
}
@media screen and (min-width: 768px) {
  footer#colophon .site-info {
    padding-top: 0;
  }
}
footer#colophon .site-info .nr-info {
  padding: 0;
}
footer#colophon .site-info .nr-info,
body #colophon a:link,
body #colophon a:visited {
  font-size: 0.9375rem !important;
  color: #444 !important;
  line-height: 1.5em;
}
body #colophon a:hover {
  text-decoration: underline !important;
}
footer#colophon #footer-sidebar {
  -webkit-box-flex: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
  padding: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
}
footer#colophon #footer-sidebar #footer-sidebar1,
footer#colophon #footer-sidebar #footer-sidebar2,
footer#colophon #footer-sidebar #footer-sidebar3 {
  margin: 0;
}
footer#colophon #footer-sidebar #footer-sidebar1,
footer#colophon #footer-sidebar #footer-sidebar2,
footer#colophon #footer-sidebar #footer-sidebar3 {
  padding-left: 1rem;
  margin-right: 0.5rem;
}
footer#colophon .site-info {
  margin-right: 0.5rem;
}
footer#colophon #footer-sidebar aside ul {
  padding-left: 0;
}
@media screen and (max-width: 576px) {
  footer#colophon #footer-sidebar aside ul li {
    margin-bottom: 0.5rem;
  }
}
body.archive .archive-meta,
.entry-content pre {
  background: #f5f5f5;
  color: #444;
}
/*
################
Advanced Search
################
*/
.facetwp-template[data-name="advanced_search_2"] {
  -webkit-column-count: auto;
     -moz-column-count: auto;
          column-count: auto;
}
.facetwp-template[data-name="advanced_search_2"] .search-item {
  margin-bottom: 1rem;
}
.facetwp-template[data-name="advanced_search_2"] .search-item-title {
  padding: 0.5em;
  margin: 0;
  color: #fff;
  background: #009ebe;
  line-height: 1.2;
}
.facetwp-template[data-name="advanced_search_2"] .search-item-text {
  color: #444;
  line-height: 1.25em;
  margin-top: 1rem;
  margin-bottom: 1rem;
}
@media screen and (max-width: 600px) {
  .facetwp-template[data-name="advanced_search_2"] .search-item-text,
  body.page-template-advanced-search-page select.facetwp-sort-select,
  body.page-template-advanced-search-page select.facetwp-sort-select option {
    font-size: 1.1rem;
  }
}
.facetwp-template[data-name="advanced_search_2"] .search-item-text .glossaryLink {
  color: #444 !important;
  line-height: 1.25em;
  font-size: 21.296px;
}
.facetwp-template[data-name="advanced_search_2"] .search-item-image {
  background-size: cover;
  background-position: center;
}
.facetwp-template[data-name="advanced_search_2"] .search-item-meta {
  font-size: 0.85rem;
  color: #757575;
  margin-bottom: 1rem;
}
.entry-content .facetwp-template[data-name="advanced_search_2"] .search-item-meta a {
  font-size: 0.85rem;
}
.entry-content .facetwp-template[data-name="advanced_search_2"] .search-item-meta a:link,
.entry-content .facetwp-template[data-name="advanced_search_2"] .search-item-meta a:visited {
  color: #757575;
}
.entry-content .facetwp-template[data-name="advanced_search_2"] .search-item-meta a:active,
.entry-content .facetwp-template[data-name="advanced_search_2"] .search-item-meta a:hover {
  color: #444;
}
body.page-template-advanced-search-page .widget-area {
  float: none;
  width: auto;
}
body.page-template-advanced-search-page #page-end-container {
  display: none;
}
@media (min-width: 768px) {
  body.page-template-advanced-search-page main {
    width: 95%;
  }
}
body.page-template-advanced-search-page .blue h3.widget-title {
  color: #ec6608;
  border-bottom: 1px solid #ec6608;
}
body.page-template-advanced-search-page #content h1.entry-title,
body.page-template-advanced-search-page #content h1.archive-title {
  color: #ec6608;
  border-color: #ec6608;
}
@media screen and (max-width: 600px) {
  body.page-template-advanced-search-page #content h1.entry-title,
  body.page-template-advanced-search-page #content h1.archive-title {
    font-size: 2rem;
  }
}
body.page-template-advanced-search-page .widget-area .widget .widget_text,
body.page-template-advanced-search-page .widget-area .widget .widget_custom_html {
  color: #444;
}
body.page-template-advanced-search-page #secondary aside.widget-hide {
  display: none;
}
/*
#####################
Safety Bulletins page
#####################
*/
.facetwp-template[data-name="safety_bulletins_2"] {
  -webkit-column-count: auto;
     -moz-column-count: auto;
          column-count: auto;
}
.facetwp-template[data-name="safety_bulletins_2"] .search-item {
  margin-bottom: 1rem;
}
.facetwp-template[data-name="safety_bulletins_2"] .search-item-title {
  padding: 0.5em;
  margin: 0;
  color: #fff;
  background: #009ebe;
  line-height: 1.2;
}
.facetwp-template[data-name="safety_bulletins_2"] .search-item-title {
  margin-bottom: 1rem;
}
.facetwp-template[data-name="safety_bulletins_2"] .search-item-text {
  color: #444;
  line-height: 1.25em;
  margin-top: 1rem;
  margin-bottom: 1rem;
}
@media screen and (max-width: 600px) {
  .facetwp-template[data-name="safety_bulletins_2"] .search-item-text,
  body.page-template-safety-bulletins-page select.facetwp-sort-select,
  body.page-template-safety-bulletins-page select.facetwp-sort-select option,
  body.page-template-safety-bulletins-page .entry-content p {
    font-size: 1.1rem;
  }
}
body.page-template-safety-bulletins-page .facetwp-sort {
  margin-top: 1.75rem;
}
.facetwp-template[data-name="safety_bulletins_2"] .search-item-text .glossaryLink {
  color: #444 !important;
  line-height: 1.25em;
  font-size: 21.296px;
}
.facetwp-template[data-name="safety_bulletins_2"] .search-item-image {
  background-size: cover;
  background-position: center;
}
.facetwp-template[data-name="safety_bulletins_2"] .search-item-meta {
  font-size: 0.85rem;
  color: #757575;
  margin-bottom: 1rem;
}
.entry-content .facetwp-template[data-name="safety_bulletins_2"] .search-item-meta a {
  font-size: 0.85rem;
}
.entry-content .facetwp-template[data-name="safety_bulletins_2"] .search-item-meta a:link,
.entry-content .facetwp-template[data-name="safety_bulletins_2"] .search-item-meta a:visited {
  color: #757575;
}
.entry-content .facetwp-template[data-name="safety_bulletins_2"] .search-item-meta a:active,
.entry-content .facetwp-template[data-name="safety_bulletins_2"] .search-item-meta a:hover {
  color: #444;
}
body.page-template-safety-bulletins-page .widget-area {
  float: none;
  width: auto;
}
body.page-template-safety-bulletins-page #page-end-container {
  display: none;
}
@media (min-width: 768px) {
  body.page-template-safety-bulletins-page main {
    width: 95%;
  }
}
body.page-template-safety-bulletins-page .blue h3.widget-title,
body.page-template-safety-bulletins-page .sc-secondary h3.widget-title {
  color: #ec6608;
  border-bottom: 1px solid #ec6608;
}
body.page-template-safety-bulletins-page #content h1.entry-title,
body.page-template-safety-bulletins-page #content h1.archive-title {
  color: #ec6608;
  border-color: #ec6608;
}
@media screen and (max-width: 600px) {
  body.page-template-safety-bulletins-page #content h1.entry-title,
  body.page-template-safety-bulletins-page #content h1.archive-title {
    font-size: 2rem;
  }
}
body.page-template-safety-bulletins-page .widget-area .widget .widget_text,
body.page-template-safety-bulletins-page .widget-area .widget .widget_custom_html {
  color: #444;
}
body.page-template-safety-bulletins-page #secondary aside.widget-hide {
  display: none;
}
/*
################
Facet WP
################
*/
body .facetwp-template {
  margin-top: 0.5em;
}
/*body .facetwp-sort {
  text-align:right
}*/
.facetwp-pager {
  text-align: center;
}
.facetwp-pager .facetwp-page {
  display: inline-block;
  font-size: 1.08rem;
  font-weight: 700;
  line-height: 1.5em;
  color: #fff;
  background-color: #009ebe;
  padding: 0.375em 0.75em;
  border: none;
  margin: 0.25em 0.125em;
  text-align: center;
  text-decoration: none;
  vertical-align: middle;
}
.facetwp-pager .facetwp-page:hover {
  background-color: #0086a2;
}
.facetwp-pager .facetwp-page.active {
  background-color: #ec6608;
}
body .facetwp-checkbox {
  background-position: top 0.3rem left;
}
body .facetwp-checkbox.disabled,
body .facetwp-radio.disabled {
  opacity: 1;
  color: #757575;
}
@media (min-width: 1200px) {
  body .facetwp-checkbox {
    background-position: top 0.5rem left;
  }
}
@media screen and (max-width: 992px) {
  #secondary .facetwp-facet input.facetwp-date {
    width: 100%;
  }
}
/*body .widget-area .widget input[name=fwp_search] {
    width:100%;
}*/
body .widget-area .widget .facetwp-facet-search .facetwp-input-wrap,
body .widget-area .widget .facetwp-facet-search .facetwp-input-wrap .facetwp-search {
  width: 100%;
}
body .widget-area .widget .facetwp-facet-search .facetwp-search {
  min-width: auto;
}
body .widget-area .widget .facetwp-facet-search .facetwp-icon {
  width: 2em;
}
/* LESS HTML TAGS */
/* LESS BLOCKS/MODULES */
/* LESS VENDOR */


/*
################
Main Navigation - APS
################
*/

/* Main navigation */
/* Current mobile nav plugin (ShiftNav) has styles up to 920px */

@media screen and (min-width: 920px) {
.main-navigation-aps {
  font-family: 'NrSansBold', sans-serif;	
}

.main-navigation-aps a {
  text-decoration:none;
  display:inline-block;
  line-height: 1.2;
}

.main-navigation-aps ul {
  padding-left:0;
}

.main-navigation-aps a:hover {
  background-color:#009ebe;
}

.main-navigation-aps .menu-main-menu-container {
  position:relative;
}

.main-navigation-aps .menu-main-menu-container ul#menu-main-menu {
    margin: 0.25rem 0;
}

/* Top level */

.main-navigation-aps .menu-main-menu-container ul#menu-main-menu li.menu-item {
  display:inline-block;
}

.main-navigation-aps .menu-main-menu-container ul#menu-main-menu > li.menu-item > a {
  color:#009ebe;
  font-size: 1.13rem;
    padding: 12px 8px 14px 9px;
}

.main-navigation-aps .menu-main-menu-container ul#menu-main-menu > li.menu-item > a:not(:last-child):after {
  content: "";
    display: inline-block;
    margin-left: 4px;
    border-style: solid;
    border-width: 7px 5px 0 5px;
    border-color: #FF3300 transparent;
}

.main-navigation-aps .menu-main-menu-container ul#menu-main-menu > li.menu-item > a:hover {
  color:#fff;
}

/* Second level */

.main-navigation-aps .menu-main-menu-container ul#menu-main-menu > li.menu-item > ul.sub-menu {
  display:none;
  position: absolute;
  left:0;
    background-color: #fff;
  padding-bottom: 15px;
  width: 100%;
  border:solid 1px #e9e9e9;
  box-shadow: 0px 10px 15px -3px rgba(0,0,0,0.15);
    z-index: 100;
}

.main-navigation-aps .menu-main-menu-container ul#menu-main-menu > li.menu-item > ul.sub-menu > li {
  display: inline-block;
    vertical-align: top;
  width:19%;
}

.main-navigation-aps .menu-main-menu-container ul#menu-main-menu > li.menu-item > ul.sub-menu > li > a {
  color:#ff3300;
      font-size:0.95rem;
  padding: 12px 20px;
  border-bottom:solid 1px #e9e9e9;
  width:100%;
}

.main-navigation-aps .menu-main-menu-container ul#menu-main-menu > li.menu-item > ul.sub-menu > li > a:hover {
  color:#fff;
}

.main-navigation-aps .menu-main-menu-container ul#menu-main-menu > li.menu-item > ul.sub-menu > li.menu-item-2322:before {
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
  font-family: "FontAwesome";
    font-weight: 400;
    content: "\f007";
  position:absolute;
  top:8px;
  margin-left:10px;
  color:#ff3300;
}

.main-navigation-aps .menu-main-menu-container ul#menu-main-menu > li.menu-item > ul.sub-menu > li.menu-item-2322 > a {
  padding-left:30px;
}

@media screen and (min-width: 1200px) {
  .main-navigation-aps .menu-main-menu-container ul#menu-main-menu > li.menu-item > ul.sub-menu > li.menu-item-2322:before {
    top:6px;
  }
}

/* Third level */

.main-navigation-aps .menu-main-menu-container ul#menu-main-menu > li.menu-item > ul.sub-menu > li > ul.sub-menu {

}

.main-navigation-aps .menu-main-menu-container ul#menu-main-menu > li.menu-item > ul.sub-menu > li > ul.sub-menu > li {
  display:block;
}

.main-navigation-aps .menu-main-menu-container ul#menu-main-menu > li.menu-item > ul.sub-menu > li > ul.sub-menu > li a {
  color: #000;
    font-size: 0.8rem;
    font-family: sans-serif;
  padding: 5px 20px;
  width:100%;
}

.main-navigation-aps .menu-main-menu-container ul#menu-main-menu > li.menu-item > ul.sub-menu > li > ul.sub-menu > li a:hover {
  color:#fff;
}

}

/* Navigation search */

#nav-search {
  float:right;
}

#nav-search input[type=text] {
  font-size: 1em;
    padding: 8px 5px 3px 5px !important;
}

@media screen and (min-width: 1200px) {

  #nav-search input[type=text] {
    font-size: 0.85em;
  }

}
